.work {
    text-align: center;
    width: 282px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.08);
    border-radius: 0px 0px 10px 10px;
    padding-bottom: 1.5rem;
    transition: transform .2s;
}

.work:hover {
    transform: translate(0, -1rem);
}

.cover {
    width: 100%;
    padding: 5px;
}

@media (max-width: 1100px) {
    .work {
        width: 336px;
    }

    .readButton {
        padding: 0.6875rem 1.5rem;
        font-size: 1.375rem;
    }
}